DocumentID: 97580a98eb073397ee9be760bbb5f3a2
TakenAt: 2012-09-03T11:22:44Z
TakenSrc: meta
UID: pqbcf5wj47otxm3t
Type: image
Title: Millennium Bridge / London / 2012
TitleSrc: manual
Description: Elegant steel suspension footbridge crossing the Thames from the Tate
  Modern to St Paul's Cathedral.
DescriptionSrc: manual
Favorite: true
TimeZone: Europe/London
Lat: 51.50953
Lng: -0.1007365
Year: 2012
Month: 9
Day: 3
ISO: 100
Exposure: 1/400
FNumber: 10
FocalLength: 16
Quality: 7
CameraSerial: "2581203848"
Details:
  Keywords: blackfriars, bridge, city-of-london, demo, england, grey, harbor, london,
    millennium, pier, united-kingdom
CreatedAt: 2020-06-03T09:17:56Z
UpdatedAt: 2021-02-21T21:38:09.757518187Z
EditedAt: 2020-06-04T12:12:07Z
